/* IMPORTS */
@import url(https://fonts.googleapis.com/css?family=Noto+Sans&subset=latin,latin-ext);
@import url(basic.css);
@import url(modules.css);

a{
	color:#204b7a
}
a:hover{
	text-decoration:none
}
body{
	background:#f3f9ff;
	color:#000;
	text-align:center;
	font:80% 'Noto Sans', sans-serif
}
h1, h2, h3, h4, h5, h6{
	color:#144166;
	font-weight:normal
}
#right h1, #right h2, #right h3, #right h4, #right h5, #right h6{
	color:#000
}
img{
	border:0 solid #204b7a
}
/* BOX */
#bkg{
	width:100%;
	background:url(images/bkg.png) repeat-x top
}
#box{
	margin:auto;
	text-align:left;
	width:100%;
	position:relative
}
/* HEADER */
#header_out{
	width:100%;
	background:url(images/header_out.jpg) no-repeat center top;
	position:relative;
	height:421px;
	min-width:1060px
}
#header, #header2{
	margin:auto;
	background:url(images/header_out.jpg) no-repeat -469px top;
	height:421px;
	position:relative;
	width:1060px
}
#header2{
	height:357px;
	background:url(images/header.png) no-repeat center 105px;
	z-index:3
}
#header a.logo, #header2 a.logo{
	display:block;
	position:absolute;
	top:23px;
	left:27px;
	width:567px;
	height:62px;
}
.page_logo{
	position:absolute;
	left:6px;
	top:111px;
	text-align:center;
	width:283px;
	height:240px;
	color:#1f1f1b;
	font-size:160%;
	font-weight:bold;
	box-sizing:border-box;
	padding:160px 10px 0;
	background-repeat:no-repeat;
	background-position:0 0;
}
#bkg.page_informacni_centrum .page_logo{
	background-image:url(images/logo_ic.png);
}
#bkg.page_kino_70 .page_logo{
	background-image:url(images/logo_kino.png);
}
#bkg.page_mestska_knihovna .page_logo{
	background-image:url(images/logo_knihovna.png);
}
#bkg.page_vlastivedne_muzeum .page_logo{
	background-image:url(images/logo_muzeum.png);
}
#bkg.page_kulturni_dum .page_logo{
	background-image:url(images/logo_kulturni_dum.png);
}
#bkg.page_bazen_a_koupaliste .page_logo{
	background-image:url(images/logo_bazen.png);
}
#bkg.page_mestsky_stadion .page_logo{
	background-image:url(images/logo_stadion.png);
}
#bkg.page_sportovni_hala .page_logo{
	background-image:url(images/logo_hala.png);
}
#bkg.page_sokolovna .page_logo{
	background-image:url(images/logo_sokolovna.png);
}
.header_slideshow1{
 	position:absolute;
 	top:105px;
 	left:0px;
 	width:1054px;
 	height:240px;
 	border:6px solid #fff;
 	border-left:0;
 	z-index: 3;
}
.header_slideshow2,
.header_slideshow3,
.header_slideshow4,
.header_slideshow5,
.header_slideshow6,
.header_slideshow7,
.header_slideshow8,
.header_slideshow9,
.header_slideshow10{
	position:absolute;
	width:367px;
	height:240px;
	top:111px;
	right:398px;
}
/* MENU TOP */
#menu_top{
	width:392px;
	height:240px;
	overflow:hidden;
	position:absolute;
	right:6px;
	top:111px;
}
#menu_top ul{
	list-style-type:none;
	float:right;
}
#menu_top li{
	float:left;
	height:240px;
	width:43px;
	margin-left:6px;
	position:relative;
	background:url(images/menu_top.jpg) no-repeat 0 0;
}
#menu_top li.li_2{
	background-position:-49px 0;
}
#menu_top li.li_3{
	background-position:-98px 0;
}
#menu_top li.li_4{
	background-position:-147px 0;
}
#menu_top li.li_5{
	background-position:-196px 0;
}
#menu_top li.li_6{
	background-position:-245px 0;
}
#menu_top li.li_7{
	background-position:-294px 0;
}
#menu_top li.li_8{
	background-position:-343px 0;
}
#menu_top li.li_9{
	background-position:-392px 0;
}
#menu_top li.sel{
	display:none;
}
#menu_top li.li_9{
	margin-right:0;
}
#menu_top a{
	display:block;
	color:#fff;
	-ms-transform:rotate(270deg);
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
	font-weight:bold;
	height:43px;
	width:240px;
	position:absolute;
	top:98px;
	left:-98px;
	line-height:43px;
	font-size:140%;
	text-align:right;
	box-sizing:border-box;
	padding:0 10px;
	text-decoration:none;
	overflow:hidden;
	letter-spacing:.5px
}
#bkg.page_informacni_centrum #menu_top #menu288_cs,
#bkg.page_mestska_knihovna #menu_top #menu290_cs,
#bkg.page_vlastivedne_muzeum #menu_top #menu291_cs,
#bkg.page_kulturni_dum #menu_top #menu292_cs,
#bkg.page_bazen_a_koupaliste #menu_top #menu293_cs,
#bkg.page_mestsky_stadion #menu_top #menu294_cs,
#bkg.page_sportovni_hala #menu_top #menu295_cs,
#bkg.page_sokolovna #menu_top #menu296_cs{
	display:none
}
/* MENU */
#menu{
	background:#366895 url(images/menu.png) no-repeat center top;
	position:absolute;
	width:100%;
	height:87px;
	border-top:5px solid #fff;
	bottom:0;
	left:0;
	border-bottom:5px solid #8dabc8;
	z-index: 3;
}
#bkg.page_informacni_centrum #menu{
	background:#02813e url(images/menu_ic.png) no-repeat center top;
	border-bottom-color:#7bbb99
}
#bkg.page_kino_70 #menu{
	background:#303437 url(images/menu_kino.png) no-repeat center top;
	border-bottom-color:#585c60;
}
#bkg.page_mestska_knihovna #menu{
	background:#6f0004 url(images/menu_knihovna.png) no-repeat center top;
	border-bottom-color:#894f51
}
#bkg.page_vlastivedne_muzeum #menu{
	background:#103b75 url(images/menu_muzeum.png) no-repeat center top;
	border-bottom-color:#3a6196
}
#bkg.page_kulturni_dum #menu{
	background:#c87a00 url(images/menu_kulturni_dum.png) no-repeat center top;
	border-bottom-color:#dbae68
}
#bkg.page_bazen_a_koupaliste #menu{
	background:#019592 url(images/menu_bazen.png) no-repeat center top;
	border-bottom-color:#66c5c3
}
#bkg.page_mestsky_stadion #menu{
	background:#659764 url(images/menu_stadion.png) no-repeat center top;
	border-bottom-color:#b0d2af;
}
#bkg.page_sportovni_hala #menu{
	background:#c86300 url(images/menu_hala.png) no-repeat center top;
	border-bottom-color:#e4ac75;
}
#bkg.page_sokolovna #menu{
	background:#c3182b url(images/menu_sokolovna.png) no-repeat center top;
	border-bottom-color:#db6c79;
}
#menu ul{
	width:1060px;
	margin:auto;
}
#menu li:hover ul{
	display:block;
	width: 240px;
	height:auto;
	background: #d2dbe4;
	padding: 20px 0;
}
#menu li:hover ul:before{
	position:absolute;
	top: 0;
	left: -1px;
	width: 1px;
	content: ' ';
	height: 100%;
}
#menu > ul > li:hover > ul{
	left:10px;
	top: 87px;
}
#menu > ul > li > ul > li:hover > ul,
#menu > ul > li > ul > li > ul > li:hover > ul,
#menu > ul > li > ul > li > ul > li > ul > li:hover > ul,
#menu > ul > li > ul > li > ul > li > ul > li > ul > li:hover > ul{
	left:241px;
	top: -19px;
}
#menu li{
	list-style-type:none;
	vertical-align:middle;
	padding:0 20px;
	float:left;
	position: relative;
	height: 88px;
}
#menu li a, #menu li span{
	display:block;
	color:#fff;
	height:87px;
	line-height:110px;
	text-decoration:none;
	font-size:130%;
	font-weight:bold;
}
#menu li a:hover{
	text-decoration:underline;
}
#menu ul ul{
	width:1px;
	height:1px;
	position:absolute;
	left:-10000px;
}
#menu ul ul li{
	padding:0;
	height:auto;
	width:100%;
	float: none;
	background: url(images/menu_top_lili.gif) no-repeat left bottom;
}
#menu ul ul li a{
	display:block;
	padding:5px 10px 5px 20px;
	height:auto;
	font-size:110%;
	line-height:normal;
	background: none;
	text-transform: none;
	font-weight: normal;
	margin-top: -1px;
	color: black;
	text-align: left;
}
#menu ul ul li.subitems > a{
	background:url(images/menu_top_subitems.png) no-repeat;
	background-position: right 14px center;
	padding-right: 30px;
}
#menu ul ul li a:hover{
	background-color:#f3f9ff;
	text-decoration: none;
}
#menu ul ul li a.sel{
	text-decoration: underline;
}
#menu a.ftresult, #menu span.ftresult{
	color:#000;
	padding:0;
	display:inline;
	font-size:100%
}
/* CONTAINER */
#kontainer{
	width:1060px;
	position:relative;
	margin:0 auto;
}
/* CONTENT */
#content{
	float:left;
	width:765px;
	min-height:280px;
}
#info{
	position:relative;
	width:100%;
	overflow:hidden;
}
#navi{
	color:#204b7a;
	padding:20px 30px 0 60px;
	text-align:left;
}
#navi li{
	background:url(images/navi.gif) no-repeat right;
	display:inline;
	margin-right:8px;
	padding-right:12px;
}
#navi li.last{
	background:transparent;
	margin:0;
	padding:0;
}
#navi a{
	color:#204b7a;
}
#language{
	height:23px;
	position:absolute;
	top:0px;
	right:46px;
}
#language li{
	float:left;
	list-style-type:none;
}
/* RIGHT */
#right{
	float:left;
	width:295px;
	padding-top:14px
}
/* BOXES */
.rightbox{
	width:295px;
	margin-bottom:14px;
	background:#d2dbe4;
}
.rightbox h3.access{
	position:relative;
	left:0;
	top:0;
	width:auto;
	height:auto;
	font-weight:bold;
	color:#1e3348 !important;
	padding:10px 16px 0 !important;
	font-size:140%
}
.fulltextsearch{
	position:absolute;
	top:-385px;
	right:20px;
	background:none;
	z-index:1000;
}
.fulltextsearch h3.access{
	position:absolute;
	top:-10000px;
	left:-10000px;
	width:1px;
	height:1px;
	overflow:hidden;
}
/* HEADERFOOTER */
#headerfooter{
	width:100%;
	background:#577b9e;
	min-width:1060px;
}
.footers{
	width:1040px;
	padding:20px 10px 10px;
	margin:0 auto;
}
.footers ul.box{
	list-style-type:none;
	overflow:hidden;
}
.footers ul.box li.box{
	float:left;
	color:#fff;
	margin:0 5px;
}
.footers a{
	color:#fff;
}
.footers ul.box li.box .title{
	font-size:125%;
	text-transform:uppercase;
}
.footers ul.box li.box .title,
.footers ul.box li.box .content{
	padding:5px;
}
.footers ul.box li.box .content{
}
.footers ul.box li.box .content ul{
	list-style-type:disc;
}
.footers ul.box li.box .content ul, .footers ul.box li.box .content ol,
.footers ul.box li.box ul.menus{
	padding:5px 5px 5px 25px;
}
.footers ul.box li.box ul.menus{
	line-height:160%;
	padding-left:1px;
	list-style-type:none;
}
/* FOOTER */
#footer_out{
	width:100%;
	background:#3d5e7f;
}
#footer{
	font-size:90%;
	width:1060px;
	margin:0 auto;
	height:59px;
	position:relative;
}
#footer p{
	color:#fff;
}
#footer a{
	color:#fff;
}
#footer img{
	float:left;
	margin:2px 20px 0 10px;
}
#footer_left, #footer_right{
	float:left;
	width:50%;
	padding-top:12px;
}
#footer_right p{
	text-align:right;
}
#footer_left{
	text-align:left;
}
/* CLASSES */
.cleaner{
	clear:both;
	font-size:1px;
	height:1px;
	overflow:hidden;
}
.errmsg{
	margin-bottom:10px;
	color:Red;
	text-align:center;
}
.status_info{
	background:url(images/info_ico.gif) no-repeat 8px 8px;
	width:439px;
	font-weight:bold;
	margin:15px auto;
	padding:15px 15px 15px 45px;
	border:1px solid #b7b7b7;
	border-left:none;
	border-right:none
}
.status_error{
	background:url(images/error_ico.gif) no-repeat 8px 8px;
	width:430px;
	font-weight:bold;
	margin:15px auto;
	padding:15px 15px 15px 45px;
	border:1px solid #b7b7b7;
	border-left:none;
	border-right:none;
	color:#830000
}
.required{
	background:#fff url(images/required.gif) top right no-repeat;
}
.invalid{
	background:#fff url(images/invalid.gif) top right no-repeat;
}
